Friday, June 5

Exchange 2010 coexistence with ealier version of Exchange

Recently, in one of the discussion for Exchange 2010, we have few questions on supported coexistence scenarios with earlier versions of Exchange.

Exchange 201o can coexist with the Exchange organization that has the following Exchange vertion:

1) Exchange 2003 Org
2) Exchange 2007 Org
3) Exchange 2003 and Exchange 2007 Org

One important notes:

After intorduce a new Exchange 2010 organization, you cannot add servers that are running earlier versions of Exchange to the organization.

Same as Exchange 2007. Exchange 2010 only run on 64 bit hardware only. Yeah, ONLY. No more 32bit for lab +++

Exchange 2010 installation

Guys,

As promised, we will share more on Exchange 2010 from now onwards :)

Installing Exchange 2010 Beta 3, you will need to install on Windows 2008, not the R2 version.

You will need the following pre-req to be install:

1) WinRM CPT3
2) FilterPack
3) PowerShell
4) Following patch - KB950888 & KB951725
5) IIS installed
6) .net framework and activation installed

in Windows 2008 R2, installation will be easier, with pre-req included.

Once you are ready, just hit the installation, it will go smooth till the installation complete. It is so easy...

Attached the video for the installation steps:

video